bulkmem.o: bulkmem.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bulkmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   cs_internal.h
cardbus.o: cardbus.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bulkmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   cs_internal.h
cistpl.o: cistpl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bus_ops.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bulkmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cisreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   cs_internal.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cardbus.h)
clps6700.o: clps6700.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   clps6700.h
cs.o: cs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bulkmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cisreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bus_ops.h \
   cs_internal.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cardbus.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/locked.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/io/req.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/irq/req.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pcmcia/probe.h)
cs_internal.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cardbus.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
	@if [ ! -L cs_internal.h ]; then    touch cs_internal.h; fi
ds.o: ds.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bulkmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ds.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cardbus.h)
hd64465_ss.o: hd64465_ss.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bulkmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   cs_internal.h
i82092.o: i82092.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   i82092aa.h \
   i82365.h
i82365.o: i82365.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h \
   i82365.h \
   cirrus.h \
   vg468.h \
   ricoh.h \
   o2micro.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/ebsa110.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isa.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp/module.h)
pci_socket.o: pci_socket.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   pci_socket.h
rsrc_mgr.o: rsrc_mgr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bulkmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   cs_internal.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pcmcia/probe.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cardbus.h)
sa1100.h: \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bulkmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   cs_internal.h \
   sa1100_generic.h
	@if [ ! -L sa1100.h ]; then    touch sa1100.h; fi
sa1100_adsbitsy.o: sa1100_adsbitsy.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   sa1100_generic.h \
   sa1111_generic.h
sa1100_assabet.o: sa1100_assabet.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1100_badge4.o: sa1100_badge4.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sa1100_generic.h \
   sa1111_generic.h
sa1100_cerf.o: sa1100_cerf.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/cerf/cpld.h)
sa1100_flexanet.o: sa1100_flexanet.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1100_freebird.o: sa1100_freebird.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1100_generic.o: sa1100_generic.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cpufreq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cpufreq.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bus_ops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   sa1100.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cpu/freq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/assabet.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/assabet/neponset.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/badge4.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/freebird.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/h3600.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/cerf.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/graphicsclient.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/xp860.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/yopy.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/shannon.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/pangolin.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/jornada720.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/pfs168.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/flexanet.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/simpad.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/graphicsmaster.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/adsbitsy.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/stork.h)
sa1100_graphicsclient.o: sa1100_graphicsclient.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1100_graphicsmaster.o: sa1100_graphicsmaster.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   sa1100_generic.h \
   sa1111_generic.h
sa1100_h3600.o: sa1100_h3600.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1100_jornada720.o: sa1100_jornada720.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   sa1100_generic.h \
   sa1111_generic.h
sa1100_neponset.o: sa1100_neponset.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   sa1100_generic.h \
   sa1111_generic.h
sa1100_pangolin.o: sa1100_pangolin.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/pangolin/pcmcia/ide.h)
sa1100_pfs168.o: sa1100_pfs168.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h \
   sa1111_generic.h
sa1100_shannon.o: sa1100_shannon.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1100_simpad.o: sa1100_simpad.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1100_stork.o: sa1100_stork.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1100_xp860.o: sa1100_xp860.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1100_yopy.o: sa1100_yopy.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h
sa1111_generic.o: sa1111_generic.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sa1100_generic.h \
   sa1111_generic.h
tcic.o: tcic.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   tcic.h
ti113x.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cardbus.h)
	@if [ ! -L ti113x.h ]; then    touch ti113x.h; fi
yenta.o: yenta.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ss.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   yenta.h \
   i82365.h \
   ti113x.h \
   ricoh.h
yenta.h: \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   pci_socket.h
	@if [ ! -L yenta.h ]; then    touch yenta.h; fi
.PRECIOUS:	bulkmem.c \
	cardbus.c \
	cistpl.c \
	clps6700.c \
	cs.c \
	ds.c \
	hd64465_ss.c \
	i82092.c \
	i82365.c \
	pci_socket.c \
	rsrc_mgr.c \
	sa1100_adsbitsy.c \
	sa1100_assabet.c \
	sa1100_badge4.c \
	sa1100_cerf.c \
	sa1100_flexanet.c \
	sa1100_freebird.c \
	sa1100_generic.c \
	sa1100_graphicsclient.c \
	sa1100_graphicsmaster.c \
	sa1100_h3600.c \
	sa1100_jornada720.c \
	sa1100_neponset.c \
	sa1100_pangolin.c \
	sa1100_pfs168.c \
	sa1100_shannon.c \
	sa1100_simpad.c \
	sa1100_stork.c \
	sa1100_xp860.c \
	sa1100_yopy.c \
	sa1111_generic.c \
	tcic.c \
	yenta.c \

